<xml> </xml>

Better SplitButton Class Reference |

# FlatSplitButtonAppearance.BorderSize Property

Specifies the size of border around button in pixels.

[Browsable(Browsable=True)]
[Description(Description=""Specifies the size of border around button in pixels"")]
[DesignerSerializationVisibility(Visibility=DesignerSerializationVisibility.Visible)]
[DefaultValue(Value=1)]
[Category(Category=""Appearance"")]
public int BorderSize { public get; public set; }

#### See Also

FlatSplitButtonAppearance Class | ComponentOwl.BetterSplitButton Namespace